Installation

Targ is supported on Python 3.7 and above.

pip install targ